locked Re: Installing Add-Ons


Eilana Benish
 

Hello Ibrahim.
The reason you cannot install eloquence addon is because NVDA moved Two Python 3 and not all the add-ons are Compatible.
You can visit the NVDA addons Official website to check the status of the compatible add ONS that you can install.
hear is the link
https://addons.nvda-project.org/index.en.html






ובכבוד רב | Sincerely,
אילנה בניש מורשה נגישות שירות 2200 | Eilana Benish, service Accessibility authorized (2200)
ניהול פרויקטים – נגישות ושמישות אינטרנט וטכנולוגיות מידע | Projects manager – Accessibility & usability on internet and ICT
📱 +972-50-7100367 | 📧 benish.ilana@gmail.com

-----Original Message-----
From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Ibrahim Ajayi
Sent: Friday, June 19, 2020 3:48 AM
To: nvda@groups.io
Subject: [nvda] Installing AdOns

Hello:
How do I install AdOns on my NVDA screen reader.
I've just actually installed the latest version of the NVDA, and I also attempted to install Eloquence auto language switching. The eloquence was said to be incompatible when I tried to install it.
I've been using the eloquence for about three years without issues.
So, what must have gone wrong.
Of course, I did have to uninstall NVDA because I was having problems with it, before I subsequently downloaded and installed the latest version, the version I've always been prompted to download.
Please how can I get around this issue. How can I fix this problem.
Thanks and cheers.
Ibrahim.

Join nvda@nvda.groups.io to automatically receive all group messages.